Bug 100677 - Activating (dialing) ISDN is not working
Summary: Activating (dialing) ISDN is not working
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: redhat-config-network   
(Show other bugs)
Version: beta1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeTarget 111252
TreeView+ depends on / blocked
 
Reported: 2003-07-24 09:23 UTC by Inger Karin Haarbye
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version: 1.3.13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-17 14:04:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Inger Karin Haarbye 2003-07-24 09:23:59 UTC
Description of problem:
Severn:
I can set ut my isdn-card with "neat" now, and the correct device (ippp0) is
used. When I'm activating the isdn-card, it is not dialing. 

Version-Release number of selected component (if applicable):
redhat-config-network-1.3.1-1

How reproducible:
All the time.

Steps to Reproduce:
1. Start Redhat-config-network
2. Add ISDN-card and provider, save.
3. Try "activate" the unit.
    
Actual results:
Card is set up properly, but it seems like "isdnctrl dial ippp0" is not done.


Expected results:
Isdn-connection to my ISP


Additional info:
It works if I manually "isdnctrl dial ippp0".


Note You need to log in before you can comment on or make changes to this bug.